Skip Menu |
 

This queue is for tickets about the XML-LibXSLT CPAN distribution.

Report information
The Basics
Id: 120166
Status: new
Priority: 0/
Queue: XML-LibXSLT

People
Owner: Nobody in particular
Requestors: abhishekdeshpandems [...] gmail.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Regarding Perl archname in CPAN modules
Date: Fri, 10 Feb 2017 09:10:21 +0530
To: bug-XML-LIbXSLT [...] rt.cpan.org
From: Abhishek Deshpande <abhishekdeshpandems [...] gmail.com>
Download (untitled) / with headers
text/plain 752b
Hi all, I work for an organization where we design and build software products for scientists and engineers. Our build system heavily uses Perl code. We recently upgraded from Perl 5.8.8 to Perl 5.20.2. One of the things we are struggling with is getting EXSLT module in XML-LibXSLT 1.94 to work with Perl on OSX 10.10 and beyond. For that purpose, I have asked a question on stackoverflow http://stackoverflow.com/questions/42138815/perl-archname-for-cpan-modules Could you please reply there or on this email if possible ? I just need to know if the matrix in the question correctly mandates that the said module would will not work with Perl compiled with -Dusethreads flag. This is my call for a genuine help. Thanks in advance. Thanks, AD


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.